Uploaded image for project: 'CXF'
  1. CXF
  2. CXF-4682

Upgrade Karaf version to 2.2.9

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 2.6.4, 2.7.1
    • Core
    • None
    • Unknown

    Description

      As the cxf karaf feature and command doesn't has the hard version dependency of karaf, it should be safe to upgrade the karaf version to 2.2.9 to make the feature validation back to work

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            njiang Willem Jiang
            njiang Willem Jiang
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment